Dependencies for antiope-es-7.5.2

library